
Foreman - Bug #18679

when clicking on a notification after session expiry nothing happens

02/26/2017 11:02 AM - Ohad Levy

Status: Resolved   

Priority: Normal   

Assignee: matan werbner   

Category: Notifications   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Once notification drawer received an 401 Unauthorized event (assuming this is session expiry) future actions should probably be

redirected to login page?

or maybe even we can use this to display a pop over / modal to show the session is in active?

Related issues:

Related to Foreman - Feature #19315: Pages do not refresh after idle session ... Closed 04/19/2017

History

#1 - 03/16/2017 09:16 AM - matan werbner

- Assignee set to matan werbner

#2 - 04/19/2017 07:56 AM - Ohad Levy

- Related to Feature #19315: Pages do not refresh after idle session timeout added

#3 - 06/01/2021 09:05 AM - yifat makias

- Status changed from New to Resolved
